﻿@media screen and (max-width: 500px){
	.flag {
		width: 90px;
	}
	.search-bg {
		margin-top: 0;
		width: max-content;
		padding: 1px 4px 2px 10px;
	}
	.seda.live-on img {
		width: 28px;
	}
	.date-wrapper.pull-right span {
		font-size: 11px;
	}
	.seda {
		padding: 2px 3px 0 7px;
		margin-left: 0;
		height: 25px;
		width: max-content;
	}
	.top-header-label {
		padding-bottom: 5px;
	}
	.time- {
		padding-top: 3px;
	}
	.responsive-btn {
		position: unset;
		padding: 0;
	}
	.row.position-relative.menu-new {
		width: unset;
		margin: 0 auto;
	}
	.top-menu {
	width: 100%;
	}
	.navigation.hidden-sm.hidden-xs.collapse.navbar-collapse.pull-right.in {
  width: 100%;
}
	.menu-link.circle-btn {
  top: -10px;
  left: 0;
  right: unset;
  position: absolute;
}
	.top-menu-frame {
		position: unset;
	}
	.top-menu-frame {
		/*! height: 30px; */
	}

}